#include "resource.h"
#include "../common/version.h"

APPICON ICON "..\\runner\\svgs\\icon.ico"

1 VERSIONINFO
 FILEVERSION FILE_VERSION
 PRODUCTVERSION PRODUCT_VERSION
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", COMPANY_NAME
            VALUE "FileDescription", "PowerToysSettings"
            VALUE "FileVersion", FILE_VERSION_STRING
            VALUE "InternalName", "PowerToysSettings"
            VALUE "LegalCopyright", COPYRIGHT_NOTE
            VALUE "OriginalFilename", "PowerToysSettings.exe"
            VALUE "ProductName", "PowerToysSettings"
            VALUE "ProductVersion", PRODUCT_VERSION_STRING
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END